.navigation {
  &__btnwrapper {
    display: flex;
    justify-content: center;
    column-gap: 10px;
    margin-top: 30px;
    &-item {
      display: flex;
      justify-content: center;
      align-items: center;
      padding: 10px 30px;
      border: 1px solid #e3e0e0;
      border-radius: 70px;
      background: #fff;
      font-size: 14px;
      line-height: 142.5%;
      color: rgba(0, 0, 0, 0.35);
      cursor: pointer;
      @media (max-width: 576px) {
        width: 70px;
      }
      &:hover {
        border: 1px solid #0075ff;
        color: #0075ff;
      }
    }
  }
}

#after-study {
  @media (max-width: 1200px) {
    margin-top: 45px;
  }

  @media (max-width: 992px) {
    margin-top: 44px;
  }

  @media (max-width: 768px) {
    margin-top: 40px;
  }
}

.list__wrapper {
  @media (max-width: 1200px) {
    display: none;
  }
}

.about {
  &__wrapper {
    margin-top: 70px;
    display: flex;
    justify-content: space-between;

    @media (max-width: 1200px) {
      margin-top: 30px;
      align-items: center;
    }

    @media (max-width: 768px) {
      flex-direction: column;
    }

    &-item {
      width: 700px;

      @media (max-width: 1200px) {
        width: 440px;
      }

      @media (max-width: 992px) {
        width: 325px;
      }

      @media (max-width: 576px) {
        width: 300px;
      }

      > p {
        font-size: 18px;
        line-height: 142.5%;
        color: #000000;
        margin-top: 20px;
        width: 656px;

        @media (max-width: 1200px) {
          font-size: 16px;
          width: 440px;
        }

        @media (max-width: 992px) {
          width: 325px;
        }

        @media (max-width: 768px) {
          font-size: 14px;
          line-height: 17px;
          margin-bottom: 19px;
        }

        @media (max-width: 576px) {
          width: 300px;
        }
      }
    }
  }
  &__image {
    width: 400px;
    overflow: hidden;
    // height: 267px;
  
    @media (max-width: 768px) {
      width: 300px;
      // height: 193px;
    }
    img {
      width: 100%;
      height: auto;
      object-fit: cover;
    }
  }

  &__course-btn {
    height: 65px;
    font-weight: 600;
    text-transform: uppercase;
    color: #0075ff;
    margin-top: 50px;
    cursor: pointer;

    @media (max-width: 768px) {
      margin-top: 20px;
    }

    @include media("mb") {
      padding: 10px 10px;
    }

    &:hover {
      background: rgba(0, 119, 255, 0.02);
    }
  }
}

.aboutcards {
  &__wrapper {
    display: grid;
    margin-top: 50px;
    grid-template-columns: repeat(2, 520px);
    row-gap: 30px;
    column-gap: 70px;
    padding: 0 20px;

    @media (max-width: 1200px) {
      grid-template-columns: repeat(2, 442px);
      padding: 0;
      column-gap: 34px;
      row-gap: 30px;
    }

    @media (max-width: 992px) {
      grid-template-columns: repeat(2, 342px);
    }

    @media (max-width: 768px) {
      grid-template-columns: 100%;
      row-gap: 20px;
      margin-top: 30px;
    }

    &-item {
      background: #ffffff;
      border: 1px solid #dcdcdc;
      border-radius: 19px;
      padding: 30px;

      @media (max-width: 768px) {
        width: 335px;
        margin: 0 auto;
      }

      @media (max-width: 576px) {
        width: 100%;
      }
    }
    &-title {
      font-weight: 600;
      font-size: 20px;
      line-height: 24px;
      color: #0075ff;
    }
    &-text {
      margin-top: 20px;
      margin-bottom: 20px;
      font-weight: 400;
      font-size: 16px;
      line-height: 152.9%;
      color: #000000;
    }
    &-junior {
      display: block;
      font-weight: 600;
      font-size: 14px;
      line-height: 17px;
      color: #000000;
      position: relative;
      margin-left: 20px;
      &::before {
        display: block;
        content: "";
        width: 10px;
        height: 10px;
        background: #dadada;
        border-radius: 15px;
        position: absolute;
        left: -20px;
        top: 3px;
      }
    }
    &-middle {
      display: block;
      margin-top: 15px;
      font-weight: 600;
      font-size: 14px;
      line-height: 17px;
      color: #000000;
      position: relative;
      margin-left: 20px;
      &::before {
        display: block;
        content: "";
        width: 10px;
        height: 10px;
        background: #dadada;
        border-radius: 15px;
        position: absolute;
        left: -20px;
        top: 3px;
      }
    }
  }
}
.startcards__wrapper {
  display: grid;
  grid-template-columns: repeat(2, 520px);
  margin-top: 46px;
  padding: 0 20px;
  column-gap: 70px;

  @media (max-width: 1200px) {
    padding: 0;
    grid-template-columns: repeat(2, 442px);
    column-gap: 34px;
  }

  @media (max-width: 992px) {
    grid-template-columns: repeat(2, 342px);
  }

  @media (max-width: 768px) {
    grid-template-columns: 100%;
    row-gap: 20px;
    margin-top: 20px;
  }

  &-item {
    background: rgba(220, 220, 220, 0.2);
    border: 1px solid #dcdcdc;
    border-radius: 20px;
    padding: 10px 65px 30px 30px;
    display: flex;
    justify-content: space-between;

    @media (max-width: 768px) {
      width: 335px;
      height: 280px;
      padding: 0px 38px 20px 20px;
      margin: 0 auto;
    }

    @media (max-width: 576px) {
      width: 100%;
    }
  }
}
.item-format {
  padding: 22px 30px 30px 30px;
  display: block;

  @media (max-width: 768px) {
    padding: 30px 30px;
  }
}
.format {
  &__item {
    font-size: 18px;
    line-height: 142.5%;
    color: #000000;

    @media (max-width: 1200px) {
      font-size: 16px;
    }

    &:nth-last-child(2) {
      margin-top: 40px;
      @media (max-width: 768px) {
        margin-top: 20px;
      }
    }

    &-text {
      font-weight: 700;
      font-size: 18px;
      line-height: 142.5%;
      color: #000000;
      margin-top: 10px;

      @media (max-width: 1200px) {
        font-size: 18px;
        line-height: 23px;
      }

      @media (max-width: 992px) {
        font-size: 16px;
        line-height: 18px;
      }

      @media (max-width: 768px) {
        font-size: 16px;
        line-height: 16px;
      }

      @media (max-width: 576px) {
        font-size: 14px;
      }
    }
  }
}
.start {
  &__wrapper {
    > span {
      display: block;
      font-weight: 700;
      font-size: 18px;
      line-height: 142.5%;
      color: #000000;
      width: 230px;

      @media (max-width: 1200px) {
        width: 110px;
        font-size: 16px;
      }

      @media (max-width: 768px) {
        line-height: 20px;
      }
    }
    &-item {
      font-size: 18px;
      line-height: 142.5%;
      color: #000000;
      margin-top: 20px;
      width: 160px;

      @media (max-width: 1200px) {
        font-size: 16px;
      }

      @media (max-width: 768px) {
        margin-top: 20px;
        line-height: 20px;
      }
    }
  }
}

.courses {
  &__title {
    margin-top: 50px;
    margin-bottom: 30px;

    @media (max-width: 768px) {
      margin-bottom: 0;
      margin-top: 30px;
    }
  }
  &__wrapper {
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;

    &-item {
      width: 280px;
      background: #ffffff;
      border: 1px solid #dcdcdc;
      border-radius: 19px;
      margin-bottom: 20px;

      @media (max-width: 992px) {
        width: 230px;
      }

      @media (max-width: 768px) {
        width: 330px;
        margin: 0 auto;
        margin-top: 20px;
      }
    }
  }
}
.course {
  &__name {
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: #000000;
    text-align: left;
    padding: 30px 20px 0;

    @media (max-width: 992px) {
      font-size: 16px;
    }
  }
}
.price {
  &__wrapper {
    padding: 20px 20px 9px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    &-item {
      font-size: 15px;
      line-height: 18px;
      text-align: right;
      color: #000000;

      @media (max-width: 992px) {
        font-size: 12px;
      }
      &-mounth {
        font-weight: 700;
        font-size: 16px;
        line-height: 20px;
        text-align: right;
        color: #43c59e;

        @media (max-width: 992px) {
          font-size: 14px;
        }
      }
    }
  }
}
.more {
  &__info {
    display: block;
    padding: 20px 0 30px 0;
    text-align: center;
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    text-decoration-line: underline;
    color: #0075ff;
    &:hover {
      transform: scale(1.05);
    }
  }
}
.recommendation {
  &__title {
    margin-top: 50px;
    margin-bottom: 30px;

    @media (max-width: 1200px) {
      margin-bottom: 20px;
    }
  }
}

.divider {
  width: 100%;
  height: 1px;
  background: #dcdcdc;
  border-radius: 19px;
  margin-top: 20px;
}

.title-fz28 {
  font-weight: 700;
  font-size: 28px;
  line-height: 34px;
  color: #000000;
  @media (max-width: 1200px) {
    font-size: 24px;
  }

  @media (max-width: 768px) {
    font-size: 20px;
    line-height: 24px;
  }
}

.fixed {
  &__block {
    &-wrapper {
      width: 100%;
      margin-top: 15px;
      position: fixed;
      bottom: 30px;
      left: 50%;
      transform: translateX(-50%);
      z-index: 1000;

      @media (max-width: 768px) {
        bottom: 0;
        width: 100%;
      }

      @media (max-width: 456px) {
        bottom: -10px;
      }
    }
    &-item {
      width: 100%;
      background: #e6f6f4;
      box-shadow: 0px 0px 38px rgba(0, 0, 0, 0.05);
      border-radius: 20px;
      padding: 25px 30px 33px 40px;
      display: flex;
      justify-content: space-between;
      align-items: center;

      @media (max-width: 768px) {
        padding: 12px 10px 12px 15px;
        flex-direction: row;
      }

      @media (max-width: 456px) {
        padding: 12px 10px 12px 15px;
        flex-direction: row;
      }
    }
    &-title {
      font-weight: 600;
      font-size: 20px;
      line-height: 24px;
      color: #000000;

      @media (max-width: 768px) {
        font-size: 12px;
        line-height: 15px;
        text-align: left;
      }

      @media (max-width: 456px) {
        font-size: 12px;
        line-height: 15px;
        text-align: left;
      }
    }
    &-subtitle {
      font-weight: 700;
      font-size: 20px;
      line-height: 24px;
      color: #43c59e;
      margin-top: 10px;

      @media (max-width: 768px) {
        font-size: 12px;
        line-height: 15px;
      }

      @media (max-width: 456px) {
        font-size: 12px;
        line-height: 15px;
      }
    }
  }
}

.btn-enroll-fixed {
  width: 300px;
  height: 65px;
  font-weight: 600;
  font-size: 16px;
  text-transform: uppercase;

  @media (max-width: 768px) {
    width: 200px;
    height: 34px;
    font-size: 12px;
  }

  @media (max-width: 576px) {
    width: 200px;
  }

  @media (max-width: 456px) {
    width: 110px;
    height: 34px;
    font-size: 12px;
  }

  .btn-mobile {
    display: none;

    @include media("mb") {
      display: flex;
    }
  }

  .btn-desctop {
    @include media("mb") {
      display: none;
    }
  }
}

#conteiner__fixed {
  @media (max-width: 768px) {
    width: 100%;
    padding: 0;
  }

  @media (max-width: 456px) {
    width: 100%;
    padding: 0;
  }
}

.promo {
  margin-top: 29px;
  background: rgba(0, 117, 255, 0.02);
  padding: 41px 55px 50px 55px;
  position: relative;
  overflow: hidden;

  @media (max-width: 1200px) {
    padding: 41px 40px 46px 40px;
  }

  @media (max-width: 992px) {
    padding: 41px 0;
  }

  @media (max-width: 768px) {
    padding: 20px 20px;
  }

  @media (max-width: 576px) {
    padding: 20px 0;
  }

  &__wrapper {
    display: flex;

    @media (max-width: 768px) {
      flex-direction: column;
    }

    &-item {
      &:nth-last-child(1) {
        @media (max-width: 768px) {
          margin: 0 auto;
        }
      }
    }
  }
  &__card {
    padding:32px 0;
    width: 360px;
    // height: 483px;
    background: #ffffff;
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    border-radius: 20px;

    @media (max-width: 1200px) {
      width: 300px;
      height: 483px;
    }

    @media (max-width: 992px) {
      width: 260px;
    }

    @media (max-width: 768px) {
      width: 335px;
      height: 460px;
      margin-top: 27px;
    }

    @media (max-width: 576px) {
      width: 300px;
    }
  }
  &__circle {
    position: absolute;
    background: #0075ff;
    opacity: 0.15;
    width: 793px;
    height: 794px;
    border-radius: 100%;
    top: -50px;
    right: -300px;
    z-index: -1;

    @media (max-width: 992px) {
      right: -450px;
    }

    @media (max-width: 768px) {
      top: 600px;
    }

    @media (max-width: 576px) {
      top: 650px;
    }
  }
  .rating-text label {
    display: none;
  }
  .rating svg {
    margin-top: 6px;
  }
}
.duration__item {
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  opacity: 0.35;

  @media (max-width: 576px) {
    font-size: 14px;
    line-height: 17px;
  }
}

.title__item {
  font-size: 50px;
  line-height: 61px;
  color: #000000;
  margin-top: 30px;
  width: 760px;

  @media (max-width: 1200px) {
    width: 440px;
    font-size: 32px;
    line-height: 39px;
  }

  @media (max-width: 992px) {
    width: 427px;
  }

  @media (max-width: 576px) {
    font-size: 24px;
    line-height: 29px;
    width: 300px;
  }
}

.subcategories {
  &__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 40px;
    column-gap: 20px;
    align-items: center;
    margin-top: 40px;
    margin-right: 20px;
    @include media("tb") {
      row-gap: 20px;
      column-gap: 10px;
      margin-top: 20px;
    }
    @media (max-width: 768px) {
      margin-right: 0;
    }
    @include media("mtb") {
      grid-template-columns: repeat(2, 1fr);
    }
    @include media("mb") {
      grid-template-columns: 1fr;
      row-gap: 10px;
    }
  }
  &__link {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 12px;
    font-weight: 500;
    font-size: 16px;
    line-height: 1.25;
    color: #43c59e;
    text-align: center;
    background-color: rgba(67, 197, 158, 0.11);
    border-radius: 24px;
    border: none;
    &:hover {
      background-color: rgba(67, 197, 158, 0.5);
    }
  }
}

.subtitle__item {
  font-weight: 400;
  font-size: 16px;
  line-height: 20px;
  color: #000000;
  margin-top: 40px;

  @media (max-width: 1200px) {
    width: 440px;
  }

  @media (max-width: 576px) {
    width: 300px;
  }
}

.bonuses {
  &__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 40px;
    column-gap: 20px;
    align-items: center;
    margin-top: 40px;
    margin-right: 20px;
    @include media("tb") {
      row-gap: 20px;
      column-gap: 10px;
      margin-top: 20px;
    }
    @media (max-width: 768px) {
      margin-right: 0;
    }
    @include media("mtb") {
      grid-template-columns: repeat(2, 1fr);

    }
    @include media("mb") {
      grid-template-columns: 1fr;
      row-gap: 10px;
    }
  }

  &__item {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    line-height: 1.2;
    color: #0075ff;
    &::before {
      content: '';
      width: 30px;
      height: 30px;
      background-repeat: no-repeat;
      background-position: 0 0;
      background-size: contain;
    }
    &--bonus1::before {
      background-image: url("/images/course/bonus1.svg");
    }
    &--bonus2::before {
      background-image: url("/images/course/bonus2.svg");
    }
    &--bonus3::before {
      // width: 41px;
      background-image: url("/images/course/bonus3.svg");
    }
    br {
      @include media("mtb") {
        display: none;
      }
    }
  }
}

.card {
  &__rating {
    display: flex;
    justify-content: center;
    align-items: flex-end;
  }
  &__all-reviews {
    font-size: 14px;
    line-height: 17px;
    text-decoration-line: underline;
    color: #000000;
    opacity: 0.35;
    text-align: center;
    margin-top: 7px;
    > a {
      font-size: 14px;
      line-height: 17px;
      text-decoration-line: underline;
      color: #000000;
      opacity: 0.35;
      text-align: center;
      margin-top: 7px;
    }
    &:hover {
      transform: scale(1.1);
    }
  }
  &__price {
    display: flex;
    align-items: center;
    flex-direction: column;

    &-past {
      padding-top: 20px;
      font-weight: 500;
      font-size: 18px;
      line-height: 22px;
      text-align: center;
      text-decoration-line: line-through;
      color: #000000;
      opacity: 0.35;
    }

    &-current {
      padding-top: 10px;
      font-weight: 700;
      font-size: 38px;
      line-height: 46px;
      text-align: center;
      color: #000000;
      @media (max-width: 1200px) {
        font-size: 32px;
      }
      @media (max-width: 992px) {
        font-size: 30px;
      }
    }
    &-mounth {
      padding-top: 10px;
      padding-bottom: 10px;
      font-weight: 700;
      font-size: 16px;
      line-height: 20px;
      text-align: center;
      color: #43c59e;
    }
  }
}
.discount {
  &__wrapper {
    padding-top: 20px;
    &-item {
      > img {
        margin-right: 13px;
        width: 30px;
        height: 30px;
        @media (max-width: 992px) {
          margin-right: 7px;
        }
      }
      > span {
        line-height: 20px;
        color: #0075ff;
        > span {
          font-weight: 700;
        }
      }
    }
  }
}

.btn__wrapper-enroll {
  padding-top: 30px;

  @media (max-width: 768px) {
    padding-top: 20px;
  }
  .btn {
    width: 300px;
    height: 65px;
    font-weight: 600;
    text-transform: uppercase;

    @media (max-width: 1200px) {
      width: 260px;
    }

    @media (max-width: 992px) {
      width: 240px;
    }

    @media (max-width: 768px) {
      width: 299px;
    }

    @media (max-width: 576px) {
      width: 280px;
    }
  }
}
